/*	-------------------------------------------------------------
	Project Name   
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       01-09-2010
	developer3@silvertrees.net
	-------------------------------------------------------------	


/*	-------------------------------------------------------------
	. Defult Elements, Reset
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { color:#666; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img { border:none; }
a:focus { outline:1px dotted invert }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px; color:#FFF }
h1 { font-size:22px }
h2 { font-size:20px }
h3 { font-size:18px }
h4 { font-size:16px }
h5 { font-size:14px }
h6 { font-size:12px }
/*Commen Classes */
.clear { font-size:1%; clear:both; height:1%; }
.Left { float:left; display:inline; }
.Right { float:right; display:inline; }
.Rockwell { font-family:rockwell }
body { font:12px Arial, Helvetica, sans-serif; background:#be1f2e url(images/bg.gif) repeat-y center; }
.Container { min-width:996px; margin:0 auto; width:100%; position:relative; }
.Layout { margin:0 auto; width:996px; position:relative; }
.Header { height:144px; background:#FFF; }
.Header .HeadContents { position:relative; background:#FFF; width:996px; margin:0 auto; }
.Header .HeadContents .Logo { position:absolute; top:5px; }
.Header .HeadContents .CallUs { background:url(images/phone_ico.gif) no-repeat left 10px; position:absolute; right:0; top:63px; color:#5b5c5c; font-size:40px; font-weight:700; padding-left:48px; height:40px; }
.Header .HeadContents .TopNav { position:absolute; top:0; right:0; border-bottom:1px solid #ccc; padding:0 18px; }
.Header .HeadContents .TopNav ul { list-style:none; }
.Header .HeadContents .TopNav ul li { display:inline; float:left; border-left:1px solid #ccc; }
.Header .HeadContents .TopNav ul li a { font-size:16px; font-weight:700; color:#5b5c5c; padding:14px 20px; display:block; }
.Header .HeadContents .TopNav ul li a:hover { text-decoration:none; background:#efefef }
.Contents a { color:#FFF; text-decoration:underline }
.Contents .RoundedBox a { color:#333; text-decoration:none }
/*WhiteBox*/
.WhiteBox { display:block; width:250px; }
.WhiteBox .WhiteBoxTop { display:block; width:250px; background:url(images/whitebox_top.gif) no-repeat top; height:12px; font-size:1%; }
.WhiteBox .WhiteBoxBg { display:block; width:250px; background:url(images/whitebox_bg.gif) repeat-y }
.WhiteBox .WhiteBoxBottom { display:block; width:250px; background:url(images/whitebox_bottom.gif) no-repeat top; height:12px; font-size:1%; }
.Main { display:block; padding:40px 0; }
.Contents { width:710px; }
.Contents h1 { margin-bottom:15px; font-size:28px; }
.SideBar { width:255px; padding-left:20px; padding-bottom:300px }
.SideBar h3 { padding-left:12px; }
/*.Compare img{ position:absolute; top:-20px;}*/

/*LoginBox*/
.bt-better-deal{display:block; background:url(images/small_blue_btn.gif) no-repeat left center; font-weight:700; font-size:12px; text-align:center; color:#FFF; margin:25px 0; padding:5px 0 5px 0; text-transform:capitalize; width:109px}
form button { background:none; border:0; padding:0; text-align:left; overflow:visible; cursor:pointer }
.LoginBox { margin-bottom:10px; }
.LoginBox Form { width:195px; margin:0 auto; padding-bottom:5px; }
.Logedin { width:195px; margin:0 auto; padding-bottom:5px; font-size: 13px; }
.Logedin h5 { font-size: 13px; color:#666 }
.Logedin h5 a { color:#ab1a28; text-decoration:underline }
.Logedin ul { list-style:none; }
.Logedin ul li { padding:3px 0 }
.Logedin ul li a { background:url(images/red_arrow.gif) no-repeat left 5px; padding-left:10px; }
.LoginBox Form a { padding:5px 0 15px; color:#666; text-align:right; display:block; text-decoration:underline }
.LoginBox Form a:hover { color:#333 }
.LoginBox label { display:block; font-size:12px; font-weight:700; color:#666; padding-bottom:5px; }
.LoginBox input, .CalculatorForm .input input { width:182px; background:#FFF url(images/input_bg.gif) repeat-x top; border:1px solid #e8e8e8; border-top:0; padding:5px; font-size:11px; margin-bottom:7px; }
/*RightButtons*/
.RightButtons { margin:5px 0 4px 5px; padding-bottom:30px; width:246px; }
.RightButtons ul { list-style:none; }
.RightButtons ul li { display:block; margin-bottom:12px; }
.RightButtons a { display:block; background:url(images/right_buttons.gif) no-repeat; width:250px; height:60px; line-height: 61px; padding-left: 71px; width: 175px; font-size: 22px; color:#fff; font-weight:700 }
.RightButtons a:hover { text-decoration:none }
.RightButtons a.Join { background-position:-1px 0 }
.RightButtons a.Book { background-position:-1px -72px }
.RightButtons a.BookNow { background-position:-1px -209px }
.RightButtons a.TrackNow { background-position:-1px -144px }
.RightButtons a:hover.TrackNow { background-position:-252px -144px }
.RightButtons a:hover.Join { background-position:-252px 0 }
.RightButtons a:hover.BookNow { background-position:-252px -209px }
.RightButtons a:hover.Book { background-position:-252px -72px }
.RightButtons a:hover.Track { background-position:-252px -144px }
/*CourierHome*/
.CourierHome { margin-bottom:65px; }
.CalculatorForm { background:url(images/calculator_bg.gif) no-repeat; height:480px; width:365px; position:relative; }
.CalculatorForm form { display:block; margin:0 auto; width:315px; padding-top:17px; }
.CalculatorForm form button { bottom:-49px; position:absolute; right:-7px; height:124px; width:125px; overflow:hidden; }
.CalculatorForm .input { padding-left:160px; position:relative; margin-bottom:9px; line-height:18px; height:30px; overflow:hidden; width:155px; }
.CalculatorForm .input { position:relative; }
.CalculatorForm .input .CustomSelect { background:url(images/custom_select.gif) no-repeat; height:21px; padding:7px 0 0 7px; width:140px; display:block; font-size:11px; color:#000; margin-bottom:5px; }
.CalculatorForm .input .CustomSelect a { color:#333; display:block; background:url(images/arrow_left.gif) no-repeat 124px 3px; padding-right:10px; line-height:15px }
.CalculatorForm .input .CustomSelect a:hover, .CalculatorForm .input .CustomSelect a.Active { background:url(images/arrow_bottom.gif) no-repeat 124px 5px; text-decoration:none; }
.CalculatorForm .CheckBox { width:215px; display:block; position:relative; padding-left:20px; }
.CalculatorForm .CheckBox input { position:absolute; left:0; top:2px; height:14px; width:14px; overflow:hidden; }
.CalculatorForm .CheckBox label, .CalculatorForm .CheckBox label a { color:#666 }
.CalculatorForm .input input { width:135px }
.CalculatorForm .input label { position:absolute; left:0; top:4px; font-size:12px; font-weight:700; color:#666; text-transform:uppercase; width:auto }
.BestPrice { width:295px; }
.BestPrice .BestFrieght { width:295px; height:260px; position:relative; }
.BestFrieght img { position:absolute; top:-40px; left:-45px; }
.BestPrice { width:295px; }
.BestPrice .BestFrieghtLogged { width:295px; height:280px; position:relative; }
.BestFrieghtLogged img { left:-60px; position:absolute; top:-5px; }
.HomeSnippets { border-top:1px solid #cc434f; padding:15px 20px; }
/*FAQS*/
.FAQS { padding-bottom:50px; background:#fdfcfc url(images/grad_bg.gif) repeat-x bottom; padding:10px; color:#666; margin-right:10px; }
.FAQS a { color:#666; }
.FAQ h3, .FAQ p { color:#666 }
.FaqCats { font-size:16px; font-weight:700; border-top:1px solid #8e6f47; border-bottom:1px solid #8e6f47; padding:6px 20px; margin:18px 0 30px }
.FaqCats a { font-size:16px; font-weight:700; color:#FFF; padding:0 7px; position:relative; }
.FaqCats a.Active { color:#666 }
.FaqList { margin-bottom:22px; }
.Question, .Answer { width:305px; padding:10px 25px 10px 0 }
.ContactSnippet { padding-bottom:30px; display:block; color:#FFF; }
/*Footer*/
.Footer { border-top:1px solid #cc434f; padding:15px 20px; font-size:12px; margin-top:50px; }
.Footer a { color:#FFF; text-decoration:none }
.Footer p { display:inline; width:380px; float:left }
.Footer p span { padding:0 8px; }
.CourierSmall { background:url(images/footer_link.gif) no-repeat left; display:block; text-indent:-99999px; float:left; width:100px; }
a.Hazard { background:url(images/note_ico.gif) no-repeat 0 0; display:block; margin:10px 0 0; padding:4px 0 15px 55px; }
.DestinationContent a.Hazard { padding-bottom:17px; }
.Hazard { background:url(images/note_ico.gif) no-repeat 0 0; display:block; margin:10px 0 0; padding:4px 0 17px 55px; position:relative; }
.Hazard input { float:left; padding-right:7px; display:inline; width:15px; height:15px; position:absolute; left:50px; top:5px; overflow:hidden }
.Hazard label { padding-left:20px; display:block; vertical-align:top }
.Hazard label, .Hazard label a { color:#333 }
.DestinationContent .Hazard { height:15px; overflow:hidden; }
.Footer ul { list-style:none; padding:0; display:inline; padding-left:10px; float:right }
.Footer ul li { display:inline; padding:0 6px; border-right:1px solid #FFF; }
.Footer ul li.Last { border:0 }
.Footer ul li a { text-transform:capitalize }
.Back { color:#FFF; }
.Back a { color:#FFF; font-weight:700 }
.RightButtons a.EmailAFriend { background:url(images/sideImg.gif) no-repeat 1px -4px; text-indent:-99999px; }
.RightButtons a:hover.EmailAFriend { background:url(images/sideImg.gif) no-repeat 1px -71px }
.RightButtons a.InactiveJoin { background:url(images/sideImg.gif) no-repeat 0 -139px; text-indent:-999999px; }
.RightButtons a.IntShipment { background:url(images/int-btn.gif) no-repeat; height:102px; text-indent:-999999px; }
.RightButtons a:hover.IntShipment { background-position: 0 bottom }
.Compare { background: url("images/compare_bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 68px; margin: 0 0 20px; padding: 11px 0 0 17px; position: relative; width: 692px; }
.Compare img { display: inline; padding: 0 11px; }
.cards { margin:0 0 10px 0!important }
.cards img { margin:0 10px }
.BackLink { background:url(images/undo_12x12.png) no-repeat left 2px; font-weight:700; color:#fff; padding:0 0 0 20px; margin:20px 0 0; display:block }
.LoadingImg { position:absolute; right:15px; top:8px; }
.success-message { color: #009a00 }
.RoundedBox { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.StepsBlock .MapDestination { padding:22px 30px; border-top:1px solid #dadada; border-bottom:1px solid #dadada; margin-bottom:15px; display:none; }
.StepsBlock .MapContainer { background:url(images/map_mask.gif) no-repeat; height:248px; width:358px; display:block; position:relative; overflow:hidden; }
.StepsBlock .MapContainer .Map { position:absolute; left:15px; top:15px }
.StepsBlock .MapDetails { padding:15px; width:220px; height:210px; overflow:hidden }
.StepsBlock .MapDetails h3 { font-size:18px; font-weight:700; color:#a32431; }
.StepsBlock .MapDetails p { font-size:14px; font-weight:700; color:#000 }
.StepsBlock .MapDetails .Search, .StepsBlock .MapDetails .Print, .StepsBlock .MapDetails .InviteFriend { display:block; text-indent:-99999px; background:url(images/map_ico.gif) no-repeat; width:30px; height:30px; float:left }
.StepsBlock .MapDetails ul { list-style:none; margin-top:100px }
.StepsBlock .MapDetails ul li { display:inline; float:left; padding:0 15px 0 0 }
.StepsBlock .MapDetails .Search { background-position:0 0 }
.StepsBlock .MapDetails .Print { background-position:-46px 0 }
.StepsBlock .MapDetails .InviteFriend { background-position:-92px 0 }
.BottomBanners { position:absolute; bottom:0; right:130px; z-index:10 }
.ui-datepicker, .ui-autocomplete { z-index:70 !important; }
#static_page_container ul { margin-left:15px; }
#static_page_container ul li { padding:5px 0; color:#FFF; }
#static_page_container p { color:#FFF; }
#static_page_container ul a { color:#FFF; text-decoration:underline; }
.Dangerous { display:block; padding:20px 0 }
.CalculatorForm .Dangerous { padding:0; color:#333333; font-size:10px; left:0; padding-top:5px; position:absolute; top:40px; width:230px; }
#Morge * { font-family:morg; font-weight:100; font-size:16px }
#Morge h1 { font-size:32px; margin-bottom:0 }
#Morge a.BackLink { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.carrier-header { background:#FFF; display: block; margin-top: -37px; padding: 20px; position: relative; }
.onlinesales-hd { padding-bottom: 0; padding-left: 12px; }


.snippets { padding:10px 0}
.quote-actions { text-align:right; padding:20px 0}
.quote-actions a{ padding-right:10px;}